{
	"name": "ZeSkypeBot",
	"version": "6.0.0",
	"description": "Goldar Squad's Skype Bot, ported for Discord",
	"main": "bot.js",
	"author": "Original by moosecrap#5953, ported by Weegee#6402",
	"dependencies": {
		"console-stamp": "^3.0.3",
		"discord.js": "^12.5.3",
		"node-gyp": "^8.3.0",
		"node-opus": "^0.3.3",
		"opusscript": "0.0.8",
		"ytdl-core-discord": "^1.3.1"
	}
}
